* {
    margin: 0px;
    padding: 0px;
    
	/* FoxNet modified code */
    /* font-family: "Open Sans"; !important; */
    
    font-family: "Open Sans";
    font-weight: 400;
}

#hiddenAutoFormulateValues {
	visibility: hidden;
}

.pull-right {
	float:right;
}

.pull-left {
	float:left;
}

.btn-primary,.active>a {
    background-color: #0c467f !important;
    color: white !important;
}


.rationGauge {
	width: 200px;
	height: 150px;
	float: left;
	margin-right: 10px;
}

.orderBackLabel, .orderFrontLabel {
	border: 1px solid #dddcd7;
	padding: 10px;
}

.orderBackLabel {
	height: 1040px;
}

table.guaranteedAnalysisTable {
	/* FoxNet modified code */
	/* width: 250px !important; */
	width: 100% !important;
}

.orderBackLabelTableSection {
	/* FoxNet modified code */
	/* width: 250px; */
    width: 55%;
    float: left;
    height: 100%;
    
}

.orderBackLabelSection {
	/* FoxNet modified code */
	/* width: calc(100% - 250px); */
    width: 40%;
	float: left;
	padding: 10px;
}

.orderBody {
	width: 100%;
	clear: both;
}

.orderKgPerDaySection {
	width: 25%;
	padding: 10px;
	float: left;
}

.orderGPerKgSection {
    padding: 10px;
	width: 25%;
    float: left;
}

.orderLabelContainer {
	/* FoxNet modified code */
	/* width: 50%; */
    width: 45%;
    float: left;
}

.orderLabelContainer .orderBackLabel, .orderLabelContainer .orderFrontLabel {
	border: 1px solid #dddcd7;
	margin-bottom: 20px;
	width: 100%;
    clear: both;
}

.orderBackLabelHorseImageWrapper, .orderBackLabelSloganWrapper {
	text-align: center;
	width: 100%;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}

.feedingDirectionsTitle {
	font-size: 14px;
	width: 100%;
	clear: both;
    margin-top: 10px;
    margin-bottom: 10px;
}

.feedingDirectionsScopesPerDay, .feedingDirectionsGramsPerDay, .feedingDirectionsNetWeight, .feedingDirectionsDateOfManufacture {
	font-size: 12px;
    width: 100%;
    clear: both;
    margin-top: 10px;
    margin-bottom: 10px;
}

.orderFooter {
	width: 100%;
	clear: both;
	text-align: center;
	margin-bottom: 100px;
}

#nutrientsToAdd {
	margin-top: 10px;
}

body {
    background-color: #F0EFEB;
}

#createCustomFormulaPopup, #createCustomFormulaPopup .modal-dialog, #createCustomFormulaPopup .modal-content, #createCustomFormulaPopup .modal-body {
    width: 100%;
	height: 100%;
}

#createCustomFormulaPopup .modal-body {
    overflow-y: scroll;
}

#createCustomFormulaPopup {
	margin: 0px;
	padding: 0px;
}

tr.autoFormulationSufficient {
	background-color: #009900 !important;
}

tr.autoFormulationDeficient {
    background-color: #FF0000 !important;
}

.hidden {
	display: none;
}

.rationSelectWrapper select.form-control {
	width: 200px;
	float: left;
	margin-right: 10px;
}

.pageTitleSubNavBarItemWrapper {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

.pageTitleSubNavBar .form-control {
    width: 200px;
    float: left;
    margin-right: 10px;
}

.rationSelectWrapper {
	width: 100%;
	margin-bottom: 20px;
}

table.rationFeedTable, table.modifyFeedTable, table.horseTable, table.dietTable {
	width: 100%;
}

table.rationFeedTable caption, table.modifyFeedTable  caption, table.horseTable  caption, table.dietTable caption {
	background-color: #00467F;
	color: #FFFFFF;
	text-align: center;
}

table.rationFeedTable th, table.modifyFeedTable th, table.horseTable th, table.dietTable th {
	font-weight: bold;
	background-color: #e7e6e1;
	padding: 10px;
	font-size: 10pt;
}

table.rationFeedTable td, table.modifyFeedTable td, table.horseTable td, table.dietTable td {
	padding: 10px;
	font-size: 10pt;
}

.autoFormulateButton {
	height: 20px;
	width: 20px;
	float: right;
	background-color: #00467F;
	color: #FFFFFF;
	border: 0px;
}

.btn-default {
	background-color: #00467F;
    color: #FFFFFF;
    border-radius: 0px;
    border: 0px;
}

table.rationBreakDownTable th {
	font-weight: bold;
	background-color: #dddcd7;
	padding: 10px;
	font-size: 10pt;
}

table.rationBreakDownTable tr {
    border-bottom: 1px solid #F0EFEB;
}

table.rationBreakDownTable {
	/* FoxNet modified code */
	/* width: 520px;*/
	width: 100%;
}

table.rationBreakDownTable td {
	padding: 10px;
}

table tr.rationTotal td {
	font-weight: bold;
}

table.alternatingRows tr:nth-child(even) {
    background-color: #e7e6e1;
}
table.alternatingRows tr:nth-child(odd) {
    background-color: #dddcd7;
}

table.rationBreakDownTable tr {
    background-color: #FFFFFF; 
}

.rationContentWrapper {
	width: 48%;
	margin-right: 10px;
	float: left;
}

.selectFeedWrapperInnerDiv {
	width: 200px;
	float: left;
	padding: 5px;
	text-align: center;
}

.modifyFeedWrapperDiv {
	width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 110px;
    text-align: left;
    border: 1px solid #CCCCCC;
}

.modifyFeedWrapperInnerDiv {
	width: 200px;
    float: left;
    padding: 5px;
    text-align: center;
}

.saveSelectFeedsWrapper {
	width: 100%;
	clear: left;
	padding-top: 20px;
	text-align: center;
}

.selectFeedWrapperDiv {
	width: 1020px;
	margin-left: auto;
	margin-right: auto;
	height: 220px;
	text-align: left;
	border: 1px solid #CCCCCC;
}

.bold {
	font-weight: bold;
}

.alignLeft {
	text-align: left;
}

#saveSuccess, #errors {
	width: 80%;
	text-align: center;
}

.padding10 {
	padding: 10px;
}

.measureToggleSelected {
	font-weight: bold;
}

.registrationLinkDiv {
	padding-top: 15px;
}

.customFeedLink {
	color: #000000;
}

.pageTitleSubNavBar {
	height: 45px;
	width: 100%;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 4px;
}

.navbar-custom {
	height: 90px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
}

.pageTitleBar {
	margin-top: 90px;
	border-color: #00467F;
	background-color: #00467F;
	color: #FFFFFF;
	font-weight: 400;
	font-size: 24pt;
	text-align: center;
}

#mainNav, .applicationName {
    background-color: #FFFFFF;
}

table.entityTable a {
    text-decoration: none;
    color: #000000;
}

table.entityTable td.hover {
    background: #C7CACC;
}

table.entityTable tr:nth-child(odd)  {
    background-color: #FFFFFF;
}

table.entityTable tr:nth-child(even) {
    background-color: #EAEAE6;
}

table.entityTable td, table.entityTable th, table.entityTable caption {
    border: 1px #000000 solid;
    padding: 5px;
}

table.entityTable th, table.entityTable caption {
    background-color: #00467F;
    color: #FFFFFF;
}

table.entityTable th.leftAlign {
    text-align:left;
}

table.entityTable {
    width: 100%;
    margin-left:auto; 
    margin-right:auto;
    border-collapse: collapse;
    font-size: 11pt;

}

#modifyFeedWrapper, .dietsWrapper, #dashboardWrapper, #horsesWrapper, #dietWrapper, #feedWrapper, #rationWrapper, #horseModifyWrapper {
	width: 80%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    margin-bottom: 50px;
}

#newHorseButton {
	margin-bottom: 10px;
}

#dashboardWrapper {
	text-align: center;
}

#warningSpan {
	font-family: "Open Sans";
}

#additionalMapOptions {
	width: 100%;
	margin-top: 5px;
}

#thankYouDiv {
	width: 100%;
	text-align: center;
	display: none;
}

.searchResultPropertyImage {
	width: 100%;
	height: 100%;
}

.searchResultImageContainer {
	width: 25%;
	float: left;
	height: 100%;
}

.searchResultDetailsContainer {
	width: 75%;
	float: left;
	height: 100%;
	padding-left: 10px;
}

#ajaxLoader {
	display: none;
    width:120px;
    height: 128px;
    position: fixed;
    top: 50%;
    left: 50%;
    text-align:center;
    margin-left: -50px;
    margin-top: -100px;
    z-index:99999;
    overflow: auto;
}

#map-canvas {
	width: 550px;
    height: 375px;
}

.pageTitleBar {
	width: 100%;
	height: 50px;
	
}

.alignCenter {
	text-align: center;
}

/** Search Results List **/
#searchResults, #searchResultsTitle, #searchResultsTitle, .searchResultMlNumber, .searchResult,
.searchResultListingPrice, .searchResultStreet, .searchResultNumBedrooms, .popupResult, .searchResultPanToMarker {
	width: 100%;
}

.searchResult {
	margin-top: 2px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	height: 100px;
}

.loginWrapperDiv {
	margin-top: 30px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;	
}

.navBrandLogo {
	width: 240px;
	height: 60px;
}

/** Select Feeds **/
#feedSelectWrapper{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 100px;
}

#feedSelectDropdown, #selectFeedsButtonWrapper, #selectedFeedsList{
/* 	display:table-cell; */
	width: 33%;
    height: 125px;
    vertical-align: top;
    display: inline-block;
	/* FoxNet modified code */
    /* *display: inline; */
}

.manageTableWrapper {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

#feedSelect, #myHorsesSelect{

}

#innerButtonDiv{
	/* FoxNet modified code */
    /* float:center; */
}

#selectedFeedsSelect{
    float:right;
}

/** Decorator **/
#mainNav{
}

/* FoxNet new code */
table.horseTable #horseImage,
.orderLabelContainer .orderFrontLabel .orderBackLabelHorseImageWrapper .streamingImage{
	/* width: 40%; */
	max-width: 265px;
	height: auto;
}
table.horseTable #horseImageFile{
	margin-top: 20px;
} 
#feedSelectWrapper #feedSelect, #feedSelectWrapper #selectedFeedsSelect{
	overflow: auto;
}
.customFeedFormButtonTopMargin{
	margin-top: 20px;	
}
.dietsWrapper #newDietButton,
.dietsWrapper #copyDietButton {
	margin-bottom: 10px;
}
#rationWrapper {
	width: 99%;
}
.rationSelectWrapper select.form-control {
	width: 180px;
}
.rationSelectWrapper #horseId, .rationSelectWrapper #dietId,
.rationSelectWrapper #newDietBtn, .rationSelectWrapper #modifyDietBtn, .rationSelectWrapper #saveBtn,
.rationSelectWrapper #createCustomOrder, .rationSelectWrapper #generateReport, .rationSelectWrapper #autoFormulateAll,
.rationSelectWrapper #numericalButton, .rationSelectWrapper #graphButton{
	margin-bottom: 10px;	
}

.pageSubNavBarItemWrapper {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.pageSubNavBar span.nav-control {
    width: 10%;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
}
.pageSubNavBar {
	height: 45px;
	width: 100%;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 4px;
	clear: both;
}

#farmsWrapper,
#farmModifyWrapper {
	width: 80%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    margin-bottom: 50px;
}
#newfarmButton {
	margin-bottom: 10px;
}



table.farmTable {
	width: 100%;
}
table.farmTable  caption {
	background-color: #00467F;
	color: #FFFFFF;
	text-align: center;
}
table.farmTable th {
	font-weight: bold;
	background-color: #e7e6e1;
	padding: 10px;
	font-size: 10pt;
}
table.farmTable td {
	padding: 10px;
	font-size: 10pt;
}

.dietTable select.form-control {
	width: 180px;
	float: left;
	margin-right: 10px;
}

.copy-diet .manualEntityTableLabelCell{
	width: 20%;
}

.thTextAlignLeft,
.tdTextAlignLeft {
    text-align: left !important;
}

.thTextAlignRight,
.tdTextAlignRight {
    text-align: right !important;
}
    
.orderLabelContainer .shippingAddress {
    border: 1px solid #dddcd7;
    margin-bottom: 20px;
    width: 100%;
    clear: both;
}    
.shippingAddress {
    border: 1px solid #dddcd7;
    padding: 10px;
}

#modifyFeedInfoDiv {
	width: 650px;
    float: left;
    padding: 5px 0;
    text-align: center;
    overflow: auto;
}

#modifyFeed{
	clear: both;
}

#modifyFeed ul li{
	border: 3px outset #CCCCCC;
	
}

#modifyFeed ul{
	margin: 10px 0;
}

.centerAlign{
	margin: 0 auto;
}

.modifyFeedTabBorder{
	border: 1px solid #CCCCCC;
}

.modifyFeedCommonHeader td{
	padding: 1px !important;
}

.modifyFeedCommonHeader td input,
.modifyFeedQuickEditTable td input {
	border-radius: 3px;
	border: 1px solid #CCCCCC;
	padding: 5px;	
    text-align: right;	
}

.modifyFeedQuickEditTable td input {
	width: 100%;
}

.modifyFeedQuickEditTable td {
	/* padding: 5px !important; */
    text-align: right;	
}

.tableBorder{
	border: 2px solid #CCCCCC;
}
.tdBorder{
	border: 1px solid #CCCCCC;
}
.tdTopBorder{
	border-top: 1px solid #CCCCCC;
}
.tdBottomBorder{
	border-bottom: 1px solid #CCCCCC;
}
.tdLeftBorder{
	border-left: 1px solid #CCCCCC;
}
.tdRightPadding{
	padding-right: 5px;
}
.tdLeftPadding{
	padding-left: 10px;
}

.registerWrapperDiv {
	margin-top: 30px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;	
}

.registerWrapperDiv #firstElement {
	 display: inline-block; 
	 width: 48%;
}
.registerWrapperDiv #secondElement {
	 display:inline-block; 
	 width: 48%;
	 float: right;
	 clear: right;
}
.registerWrapperDiv sup {
	color: red;
	font-weight: 700;
}


#userProfileButton, #userPasswordUpdateButton, #userAdditionButton {
	margin: 10px 5px;
}


#modifyMasterFeedInfoDiv {
    float: left;
    padding: 5px 0;
    text-align: center;
    overflow: auto;
}

#modifyFeedInfoDiv .modifyFeedCommonHeader td input,
#modifyMasterFeedInfoDiv .modifyFeedCommonHeader td input {
	border-radius: 3px;
	border: 1px solid #CCCCCC;
	padding: 5px;	
    text-align: center;		
}

#modifyFeedWrapperInnerDivId{
	width: 45%;
}
.modifyFeedWrapperInnerDiv #masterFeedSelector,
.modifyFeedWrapperInnerDiv #copyMasterFeed {
	display: inline-block;
	float: left;
	width: 45%;
}

.modifyFeedWrapperInnerDiv #copyMasterFeed {
	text-align: left;
	margin-left: 10px;
}

#userSearchForm {
	float: right;
	margin-top: 10px;
}

#dietSearchForm {
	float: right;
}




button.close {
    font-weight: 900;
    color: black;
    font-size: 2em;
}

table th {
    font-weight: 600;
}

.table .table, .modal-body,.modal-header,.modal-footer {
    background: #F1F1F1;
}

.modal-body {
    overflow: auto;
    max-height: 589px;
}


.table-head>th {
   font-weight: 700 !important;
}
.mix-table tr th {
    background: #F2F2F2;
}

.feed-table th {
    background: #f1f1f1;
}

.feed-table input[type='text']
{

	text-align: center;
    display: block;
    width: 100%;
    height: 30px;
    padding: 2px 2px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: auto;
}

.feed-table input[type='text']:focus
{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
}



.dryMatterInput,.asFedInput
{
    display: block;
    width: 134px;
    height: 30px;
    padding: 2px 2px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    text-align: center;
    margin: auto;
}

.dryMatterInput:focus,.asFedInput:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
}



.btn-outline-primary 
{
    color: #0c467f;
    background-color: transparent;
    background-image: none;
    border-color: #0c467f;
}




      